<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ForkLift</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>As ferramentas de linha de comando executadas pelo ForkLift podem precisar enviar Apple Events para que outros aplicativos funcionem corretamente.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2007-2026 BinaryNights.
Todos os direitos reservados.</string>
	<key>com.binarynights.forklift.favorite</key>
	<string>com.binarynights.forklift.favorite</string>
	<key>com.binarynights.forklift.fileinfo</key>
	<string>com.binarynights.forklift.fileinfo</string>
	<key>com.binarynights.forklift.tabitem</key>
	<string>com.binarynights.forklift.tabitem</string>
</dict>
</plist>
